Subject: Re: Changing FROM:-header

From: <[email-masked]>
Date: Tue, 1 Jul 1997 18:12:56 GMT

On Sat, 28 Jun 1997 [email-masked] wrote:
> 
> tap. tap.
> 
> calcas.sysop:$ pwd
> /ecs/bin/source/packages/mail/pine3.95/pine/osdep
> calcas.sysop:$ grep ALLOW *.h
> os-a32.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> os-a41.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> os-aix.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> os-asv.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> os-aux.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> os-bsd.h:/* #define ALLOW_CHANGING_FROM  /* comment out to not allow changing 
> From */
> .... etc.
> 
> in ../pine/osdep/os-xxx.h

Is Microsoft Windows one of the OS's in this list?  If so, has
anyone compiled PC Pine for Windows with ALLOW_CHANGING_FROM
uncommented and willing to put it on the Net?  I'd love to get a
hold of a copy of PC Pine for Windows that would allow me to have
the "From: " header show up in my default-composer-hdrs.  Then I
could change my From header on the fly while I'm in the
midst of composing a message.

Thanks,
Nancy aka
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 [email-masked]
 and many more...

--                                                                  /
   .-.                                                             /  
  /   \           .-.                                 .-.         /
 /     \         /   \       .-.     _     .-.       /   \       /
/Nancy McGough--Infinite Ink/---\---/-\---/---\http://www.ii.com/ 
         \     /       \   /     `-'   `-'     \   /       \   /
          \   /         `-'                     `-'         `-'
           `-'